Subject: FW: E-Notes: Treasury and IRS Likely to Amend Tax Treatment of Electrical Interconnections
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 17 Oct 2001 13:13:43 -0700 (PDT)

Another example of a regular issues e-mail push I receive...this one from a law-firm.

-----Original Message-----
From: Zimmer, Michael J [mailto:[email-masked]]
Sent: Wednesday, October 17, 2001 3:08 PM
Subject: E-Notes: Treasury and IRS Likely to Amend Tax Treatment of
Electrical Interconnections

>  <<...OLE_Obj...>> 
> E-Notes provides regular briefings on new developments in global energy
> and public utility law.
> 
> 
> October 17, 2001
> 
> TREASURY AND IRS LIKELY TO AMEND TAX TREATMENT OF ELECTRICAL
> INTERCONNECTIONS 
> 
> 
> 	The U.S. Department of Treasury and the IRS are likely to issue
> within the next several months definitive guidance amending the rules
> governing the federal income tax treatment of transfers of, or payments
> for, electricity interties.  The new rules will almost certainly allow
> independent power producers to more freely transfer or pay for an intertie
> on a tax-free basis.  This certainty could remove the necessity to manage
> this issue in negotiations of new interconnection agreements for
> generation facilities.
> 
> The key elements of the current rules likely to be modified include the
> need for a long-term power purchase agreement to avoid tax and
> restrictions on the ability to freely wheel power from the generating
> facility.  The new rules are not likely to directly apply to transfers of,
> or payments for, gas interties, but may, nevertheless, affect the
> circumstances in which gas intertie transfers are tax-free where such
> transfers can be analogized to electric interconnections.
> 
> Federal income tax law has long provided an exception to gross income for
> corporations that receive shareholder and nonshareholder contributions of
> money or other property to capital.  Congress limited that exception in
> 1986, excluding so-called "contributions in aid of construction," or
> "CIACs."  Congress did not define CIACs in the statute, but the
> legislative history indicates that Congress understands CIACs as transfers
> designed to induce or encourage the provision of services to or for the
> benefit of the person making the contribution.
> 
> In 1988, the IRS provided a safe harbor for qualified facilities (QF's)
> within the meaning of the Federal Power Act, as amended by the Public
> Utility Regulatory Policies Act.  The safe harbor is limited, however, to
> cases where, among other things, the QF has a Power Purchase Agreement
> (PPA) of at least ten (10) years in place and where a dual-use intertie is
> used to transmit only nominal amounts (5% or less) of power back to the
> QF.  Although understandable in 1988, the long-term PPA requirement seems
> misplaced in today's merchant operation environment.  Other aspects of the
> safe harbor, such as the QF requirement, are also dated.  IRS private
> letter rulings over the last decade have not added much clarity or
> certainty.  Uncertainties regarding the federal income tax treatment of
> interties have thus increasingly plagued the electric power and natural
> gas industries and have escalated in negotiations of new interconnection
> agreements.
> 
> 	The new thinking at Treasury and the IRS may have been foreshadowed
> by a recent private letter ruling released by the IRS in late summer, PLR
> 280134021 (dated May 30, 2001, and released August 24, 2001).  The ruling
> concludes that the transfer of an intertie by a QF owner is not gross
> income to a transmission company even though only an undisclosed
> percentage of the output is subject to a 10-year PPA.  The remaining
> output will be sold on the open market through an energy trading company.
> This result is similar to an earlier ruling, PLR 9327019 (April 6, 1993),
> but the new ruling appears more expansive.
> 
> The new guidance is likely to expand the existing safe harbor in one or
> more ways, including loosening or eliminating the PPA requirement and
> relaxation of the QF requirement in favor of increased reliance on an
> updated and expanded de minimus back flow or multi-use test.  
> 
> Baker & McKenzie tax and major projects lawyers are taking an active role
> in providing industry input to the IRS and Treasury, and reflecting these
> developments in the contracting, negotiation and financing of new
> generator and fuel facilities nationwide.
> 
> 
> Michael J. Zimmer
> Kenneth R. Hayduk
> 
> 
> 
> __________________________________________________________________________
> __
> E-Notes is a publication of Baker & McKenzie.  It does not constitute
> legal advice or a legal opinion on any specific facts or circumstances.
> The contents are intended as general information only.  You are urged to
> consult your attorney concerning your situation and specific legal
> questions you may have.  For further information on the subjects discussed
> in E-Notes, contact Michael J. Zimmer,
> mailto:[email-masked] or
> Jonathan W. Gottlieb, mailto:[email-masked].
> 
> For more information about BAKER & McKENZIE and our global energy and
> utility practice, click on our electronic business card:
>  <<...OLE_Obj...>> 
> 
> or visit our website at <http://www.bakerinfo.com/Practice
> Areas/nabfmp/energy/!viewme.htm> .
> 
> 
>